LZSS_PACK_DATA(3)

NAME
LZSS_PACK_DATA - Opaque structure for handling LZSS comression. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

typedef struct LZSS_PACK_DATA

DESCRIPTION
Opaque structure for handling LZSS compression. Read chapter "File and compression routines for a description on how to obtain/use this structure.

SEE ALSO
create_lzss_pack_data(3)